curl --request POST \
--url https://platform.thena.ai/v1/tickets/type \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Bug",
"teamId": "team_123",
"color": "#000000",
"icon": "<string>",
"autoAssign": true,
"isActive": true
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"color": "<string>",
"icon": "<string>",
"isActive": true,
"teamId": "<string>",
"organizationId": "<string>",
"autoAssign": true
}
}curl --request POST \
--url https://platform.thena.ai/v1/tickets/type \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Bug",
"teamId": "team_123",
"color": "#000000",
"icon": "<string>",
"autoAssign": true,
"isActive": true
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"color": "<string>",
"icon": "<string>",
"isActive": true,
"teamId": "<string>",
"organizationId": "<string>",
"autoAssign": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
Use this file to discover all available pages before exploring further.
Enter the bearer token
The name of the ticket type
"Bug"
The team id of the ticket type
"team_123"
The color of the ticket type
"#000000"
Link to the icon of the ticket type
Whether to auto assign the ticket type
true
Whether the ticket type is active
true
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete ticket type operations
Show child attributes